body{
	font-size:100%;
	padding:0;
	border:0;
	margin:0;
	color: #29292a;
	font-family: "FS Lola Web Medium", 'Arial Black', Arial, Helvetica, Verdana, sans-serif;
	line-height: normal;
	font-weight: 400;
	background-attachment: fixed;
	background-image: url(../images/starry-night.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100% auto;
	background-color: #000000;
}
p, ul, ol{
    font-size: 1.15em;
}
.itemFullText p, .itemFullText ul, .itemFullText ol, .boxed {
	font-family: Arial, Helvetica, sans-serif;
}
.header, .footer1 {background-color: #dfebef; padding-top: 2em;
padding-bottom: 1em;}
.header .cpre p {margin: 0px;}
.header .cpre img {width: 85%; max-width: 220px;}
.view-map, .teasers li, .boxed h2, .boxed, .moduleItemReadMore, .boxed img {
    border-radius: 2px;
}
.footer1 {margin-top: 2em;}
.footer2 {background-color: #5e9cae; color: #fff; padding-top: 2em;}
.footer2 a {color: #fff;}
.footer2 a:hover {color: #fff; text-decoration: none;}
#bd-home .main {
    padding-top: 2em;
}
.main {
    padding-top: 6em;
}
.logo h1 {margin: 0px;}
.logo a {
    color: #000;
    text-decoration: none;
}
.grey {
	color: #666666;
}
.strapline {padding-top: 1em;}
.strapline h2 {
    font-size: 1.7em;
	margin: 0px;
}
.view-map {
	background-color: #cd7a31;
	color: #fff!important;
	text-decoration: none;
	display: inline-block;
	font-size: 1.3em;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
}
.view-map:hover {
	background-color: #7E4D1F;
}
.moduletable .view-map {
    display: block;
    font-size: 1.6em;
    text-align: center;
}
#bd-home div.itemFullText p:first-of-type {
    color: rgb(255, 255, 255);
font-size: 2em;
line-height: 1.25em;
font-family: "FS Lola Web Medium", 'Arial Black', Arial, Helvetica, Verdana, sans-serif;
}

div.itemFullText p, div.catItemIntroText p, .itemFullText ul {}

.moduleItemReadMore {
font-family: "FS Lola Web Medium", 'Arial Black', Arial, Helvetica, Verdana, sans-serif;
text-decoration: none;
display: inline-block;
margin-right: auto;
margin-left: auto;
background-color: #005c84;
color: #fff !important;
text-transform: uppercase;
font-weight: 700;
font-size: .9em;
padding: 8px;
position: absolute;
bottom: 15px;
right: 15px;
}
.moduleItemReadMore:hover {
	background-color: #002535;
}
.columns:nth-child(3n+1) {margin-left: 0; clear: both;}
.catItemImage img {
    width: 100%;
    height: auto;
}
.section div.itemBody {
    margin: 0;
    background-color: #337d9d;
    padding: 25px;
    color: #fff;
}
.itemImage img {width: 100%; height: auto;}
div.itemImageBlock {
    position: relative;
}
.itemImageCaption, .itemImageCredits {font-family: Arial, Helvetica, sans-serif; position: absolute;
font-style: italic; font-size: .7em;}
.itemImageCredits {
bottom: 10px;
right: 10px;}
.itemImageCaption {bottom: 10px;
left: 10px;}
#bd-supporters .section div.itemBody {
    background-color: #fff;
   color: #29292a;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
h1, h2, h3, h4{font-family: "FS Lola Web Bold", 'Arial Black', Arial, Helvetica, Verdana, sans-serif;}
.footer1 h3 {
    font-size: 1.55em;
    color: rgb(94, 156, 174);
}
.sharing h3 {
    color: #fff;
    font-size: 1.5em;
    margin-top: 1.7em;
}
.home-boxes {
	margin-top: 2em!important;
	padding-top: 4em!important;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
/*-------------------teasers on home page----------------------*/
.teasers  { margin-top: 2em;
border-top: solid 1px #fff;
padding-top: 2em;}
.teasers ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none!important;
}
.teasers li {
	background-image: url(../images/teaser-bg.png);
	background-repeat: repeat;
	min-height: 290px;
	margin-bottom: 2em;
	position: relative;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 35px;
	padding-left: 15px;	
}
.teasers .moduleItemTitle {color: #005c84;
}
.teasers .moduleItemTitle:hover {text-decoration: underline;
}
.teasers h2 {font-size: 1.8em!important; line-height: 1.2em;}
.teasers p{
font-size: 1.15em!important;
color: #000 !important;
}
/*-------------------panels on home page----------------------*/
.boxed {
	background-color: #000;
	color: #fff;
	border: 1px solid #5e9cae;
	position: relative;
	padding-top: 50px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
.boxed h2 {
	background-color:#5e9cae;
	display: inline-block;
	font-size: 1.7em;
	position: absolute;
	top: -20px;
	left: 20px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
.boxed img {width: 100%; height: auto;}
.what ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.what li {
	margin-bottom: 8px;
	padding-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
/*-----------------supporters page logos-------------------*/
.supporter-logos {
	margin: 0px;
	list-style-type: none;
	padding: 0px;
}
.supporter-logos li {
height: 150px;
padding-top: 1em;
padding-bottom: 1em;
}
.supporter-logos img {
   max-height: 130px;
width: auto;
max-width: 200px;
}
/*-------------get in touch box---------------------*/
.contact {margin-top: 2em;}
.contact h3 {
    font-size: 1.6em;
    background-color: rgb(0, 92, 132);
    color: rgb(255, 255, 255);
    padding: 10px;
    margin-bottom: 0px;
}
.contact p {background-color: rgb(51, 125, 157);
margin: 0px;
padding: 15px;
color: rgb(255, 255, 255);}
/*---------LOGO-------*/
.social img {
    padding-right: 6px;

}
.logo p{margin: 0px;}

.itemFullText a, .teasers a {color: #9D1124}

.itemFullText a {
	color: #ecf82e;
}

div.itemHeader h1.itemTitle, h1 {
    font-size: 2.4em;
    margin-bottom: 0px;
	margin-top: 0px;
}


.white {
	color: #FFFFFF;
}

.itemFullText h2, .itemFullText h3, .moduleItemTitle {
font-size: 1.55em;
margin: 0px;
padding-bottom: 10px;
}
.moduleItemTitle {
	color: #58595B;
}
.itemFullText h3 {
	font-size: 1.6em;
margin-bottom: 6px;
}
.itemFullText h4 {
	font-size: 1.15em;
	margin-bottom: 0px;
}
div.itemIntroText p {
line-height: 1.47em;
font-size: 1.5em;
}

.moduleItemTitle               {
	margin-bottom: 0px;
	font-size: 1em;
	margin-top: 0px;
	text-decoration: none;
}

.clear {
	clear: both;
}


/*-----------teasers on home page-----------*/

.moduleItemImage img {width: 100%; height: auto;}


/*-----FOOTER--------*/
.footer {
	margin-top: 2em;
	padding-top: 2em;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #3c869e;
}
.footer p {margin: 0px;}


/* --------- MAIN NAVIGATION STYLES ----------*/

.mainnav

{
clear: both;
width: 100%;
background-color: #3c869e;
margin-bottom: 2em;
}


.mainnav   ul {
list-style-type: none;
padding: 0.7em 0px;
margin-left: auto;
margin-right: auto;
margin-bottom: 0px;
max-width: 960px;
	width: 96%;
	margin-top: 0px;
}
.mainnav   li  {
	display: inline;
	margin-right: 25px;

}
.mainnav   li:last-of-type  {
	margin-right: 0px;
}
.mainnav  li.active a, .mainnav  a:hover   {
	color: #f5e31d;
	
}
.mainnav     a   {
	text-decoration: none;
	color: #fff;
	font-size: 1.7em;
}

.subnav ul {
	background-image: url(../images/subnav-bg.png);
	background-repeat: repeat;
	margin: 0px;
	padding: 10px;
	list-style-type: none;
}

.subnav a {color: #fff; text-decoration: none;}
@media screen and (max-width: 480px) {
.mainnav li {
    margin-right: 0px;
	margin-left: 10px;
    display: block;
}
}

@media screen and (max-width: 768px) {



}
@media screen and (min-width: 768px) {

	}
